Subject: Re: [hybi] [permessage-deflate] Renaming s2c_ and c2s_ prefix to server_ and client_

From: Takeshi Yoshino <[email-masked]>
Date: Fri, 29 Nov 2013 14:52:36 +0900

Hi,

I introduced Chrome's enable-websocket-experimental-implementation flag in
this thread which has been used to turn on permessage-deflate feature. The
feature is planned to be turned on by default on Chrome 32, and the flag is
going to be used for another purpose after Chrome 32 release. So, please
unset the flag if you're only interested in trying out permessage-deflate
feature. Keeping the flag turned on may make your Chrome unnecessarily
unstable.

Thanks